@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700&family=Roboto:wght@400;500;700&display=swap');

.anywhere {
    padding-top: 92px;
}

.anywhere p {
    margin-bottom: 0;
}
.anywhere h1 {
    margin: 0;
    font-size: unset;
    font-family: "Noto Sans JP", sans-serif !important;
}
.anywhere h2 {
    margin: 0;
}
.anywhere h3 {
    margin: 0;
}

.anywhere-sp {
	display: none;
}

.anywhere-mv {
	font-family: "Noto Sans JP", sans-serif !important;
	position: relative;
    overflow: visible;
}

.anywhere-mv__inner {
	margin: 0 auto;
	width: min(78.125vw, 1000px);
}

.anywhere-mv__bg {
	background: url(../images/anywhere/anywhere-bg.png) no-repeat center center/cover;
	padding: min(3.75vw, 48px) 0 min(10.859375vw, 139px);
}

.anywhere-mv__flex {
	display: flex;
}

.anywhere-mv__left {
	width: min(39.0625vw, 500px);
}

.anywhere-mv__text-1 {
	color: #FFF;
	font-size: min(1.40625vw, 18px);
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	text-shadow: 0px 4px 4px #37AF92;
}

.anywhere-mv__text-2 {
	color: #FFF;
	font-size: min(3.125vw, 40px);
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	margin-top: min(0.703125vw, 9px);
	text-shadow: 0px 4px 4px #37AF92;
}

.anywhere-mv__text-2 span {
	color: #F7FA6F;
	font-size: min(4.375vw, 56px);
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
}

.anywhere-mv__point-item {
	background-color: #fff;
	border-radius: min(0.390625vw, 5px);
	color: #004834;
	display: inline-block;
	font-size: min(1.25vw, 16px);
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	padding: min(0.3125vw, 4px) min(0.46875vw, 6px) min(0.3125vw, 4px) min(3.28125vw, 42px);
	position: relative;
}

.anywhere-mv__point-item span {
	color: #07A27D;
	font-weight: 700;
}

.anywhere-mv__point-item:not(:first-child) {
	margin-top: min(0.9375vw, 12px);
}

.anywhere-mv__point-item::after {
	background: url(../images/anywhere/anywhere-check.png) no-repeat center center/contain;
	content: "";
	height: min(1.875vw, 24px);
	left: min(0.46875vw, 6px);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: min(1.875vw, 24px);
}

.anywhere-mv__right {
	width: min(39.0625vw, 500px);
	position: relative;
}

.anywhere-mv__right img {
	width: 100%;
}

.anywhere-mv__right::after {
	content: "";
	position: absolute;
	width: min(10.3125vw, 132px);
	height: min(10.3125vw, 132px);
	top: 0;
	right: 0;
	background: url(../images/anywhere/anywhere-logo.png) no-repeat center center/contain;
}

.anywhere-mv__under {
	background-color: #FFF;
	border: 2px solid #07A27D;
	border-radius: min(0.9375vw, 12px);
	bottom: max(-14.0625vw, -180px);
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: min(78.125vw, 1000px);
}

.anywhere-mv__under-2 {
	bottom: max(-7.03125vw, -90px);
}

.anywhere-mv__under-inner {
	position: relative;
	text-align: center;
}

.anywhere-mv__under-tag {
	background-color: #F7FA6F;
	border-radius: min(0.46875vw, 6px);
	color: #07A27D;
	font-size: min(1.40625vw, 18px);
	font-style: normal;
	font-weight: 700;
	left: 50%;
	line-height: 180%;
	padding: min(0.3125vw, 4px) min(4.0625vw, 52px);
	position: absolute;
	text-align: center;
	top: min(-1.5625vw, -20px);
	transform: translateX(-50%);
	width: min(28.28125vw, 362px);
}

.anywhere-mv__under-title {
	/* color: #07A27D;
	display: inline-block;
	font-size: min(1.875vw, 24px);
	font-weight: 700;
	line-height: normal;
	padding-bottom: min(0.3125vw, 4px);
	padding-top: min(2.8125vw, 36px);
	position: relative; */
	display: inline-block;
	width: min(53.125vw, 680px);
	padding-top: min(2.8125vw, 36px);
}

/* .anywhere-mv__under-title::after {
	background-color: #66A999;
	bottom: 0;
	content: "";
	height: 2px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
}

.anywhere-mv__under-title span {
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
} */

.anywhere-mv__under-title-2 {
	font-size: min(1.5625vw, 20px);
	color: #07A27D;
	font-size: min(1.875vw, 24px);
	font-weight: 700;
	line-height: normal;
	padding-bottom: min(0.3125vw, 4px);
}

.anywhere-mv__under-title-2::after {
	display: none;
}

.anywhere-mv__under-price {
	align-items: center;
	display: flex;
	gap: min(1.5625vw, 20px);
	justify-content: center;
	margin-top: min(1.875vw, 24px);
}

.anywhere-mv__under-price-item {
	color: #2C2C2C;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: 160%;
}

.anywhere-mv__under-price-item-span-1 {
	font-family: "Roboto", sans-serif !important;
	font-size: min(2.34375vw, 30px);
	font-weight: 600;
	padding-left: min(0.625vw, 8px);
	padding-right: min(0.15625vw, 2px);
}

.anywhere-mv__under-price-item-span-2 {
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	padding-right: min(0.3125vw, 4px);
}

.anywhere-mv__under-price-item-span-3 {
	color: #07A27D;
	font-family: "Roboto", sans-serif !important;
	font-size: min(3.125vw, 40px);
	font-weight: 600;
	padding-left: min(0.625vw, 8px);
	padding-right: min(0.15625vw, 2px);
}

.anywhere-mv__under-price-item-arrow {
	width: min(3.046875vw, 39px);
}

.anywhere-mv__under-price-item-arrow img {
	width: 100%;
}

.anywhere-mv__under-cta {
	display: flex;
	gap: min(3.75vw, 48px);
	justify-content: center;
	margin-top: min(2.1875vw, 28px);
	padding-bottom: min(1.875vw, 24px);
}

.anywhere-mv__under-cta a {
	text-decoration: none;
}

.anywhere-mv__under-cta-2 {
	margin-top: min(1.5625vw, 20px);
	padding-bottom: min(calc(12 / 1280 * 100vw),12px);
}

.anywhere-mv__under-cta-item {
	border-radius: min(0.625vw, 8px);
	color: #FFF !important;
	display: inline-block;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: normal;
	padding: min(1.40625vw, 18px);
	position: relative;
	transition: 0.3s;
	width: min(32.8125vw, 420px);
}

.anywhere-mv__under-cta-item::after {
	background: url(../images/anywhere/anywhere-cta.png) no-repeat center center/contain;
	content: "";
	height: min(2.5vw, 32px);
	position: absolute;
	right: min(0.9375vw, 12px);
	top: 50%;
	transform: translateY(-50%);
	width: min(2.5vw, 32px);
}

.anywhere-mv__under-cta-item span {
	font-weight: min(1.40625vw, 18px);
	font-weight: 700;
	line-height: normal;
}

.anywhere-mv__under-cta-green {
	background-color: #30BC9A;
}

.anywhere-mv__under-cta-green:hover {
	background-color: #71D3BB;
}

.anywhere-mv__under-cta-blue {
	background-color: #31A3BC;
}

.anywhere-mv__under-cta-blue:hover {
	background-color: #67BFD2;
}

.anywhere-recommendations {
	font-family: "Noto Sans JP", sans-serif !important;
	padding-bottom: min(9.375vw, 120px);
	padding-top: min(16.40625vw, 210px);
}

.anywhere-recommendations__inner {
	margin: 0 auto;
	width: min(78.125vw, 1000px);
}

.anywhere-recommendations-title {
	color: #2C2C2C;
	font-size: min(1.5625vw, 20px);
	font-weight: 700;
	line-height: 180%;
	text-align: center;
}

.anywhere-recommendations-items {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-top: min(2.265625vw, 29px);
}

.anywhere-recommendations-item {
	align-items: center;
	border-radius: min(0.625vw, 8px);
	color: #2C2C2C;
	display: flex;
	font-size: min(1.09375vw, 14px);
	font-weight: 700;
	height: min(6.875vw, 88px);
	justify-content: center;
	line-height: 160%;
	position: relative;
	text-align: center;
	width: min(14.375vw, 184px);
}

.anywhere-recommendations-item::after {
	background: url(../images/anywhere/anywhere-recommendation.png) no-repeat center center/contain;
	content: "";
	height: min(1.40625vw, 18px);
	left: 50%;
	position: absolute;
	top: min(-0.625vw, -8px);
	transform: translateX(-50%);
	width: min(1.875vw, 24px);
}

.anywhere-recommendations-item-green {
	background-color: #E6FDE9;
}

.anywhere-recommendations-item-yellow {
	background-color: #F9FFE0;
}

.anywhere-recommendations-text {
	color: #07A27D;
	font-size: min(1.875vw, 24px);
	font-weight: 700;
	line-height: 180%;
	margin-top: min(1.25vw, 16px);
	text-align: center;
	text-decoration: underline;
	text-decoration-color: #F7FA6F;
	text-decoration-thickness: 8px;
	text-underline-offset: -3px;
}

.anywhere-about {
	background: url(../images/anywhere/anywhere-about.png) no-repeat center center/cover;
	font-family: "Noto Sans JP", sans-serif !important;
	padding: min(3.125vw, 40px) 0;
}

.anywhere-about__inner {
	margin: 0 auto;
	width: min(75vw, 960px);
}

.anywhere__section-title {
	color: #2C2C2C;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: 180%;
	margin-bottom: min(0.9375vw, 12px);
	padding-bottom: min(0.625vw, 8px) !important;
	position: relative;
	text-align: center;
}

.anywhere__section-title::after {
	background-color: #07A27D;
	bottom: 0;
	content: "";
	height: 2px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: min(5vw, 64px);
}

.anywhere-about__text {
	color: #07A27D;
	font-size: min(2.1875vw, 28px);
	font-weight: 700;
	line-height: 160%;
	margin-top: min(1.875vw, 24px);
	text-align: center;
}

.anywhere-about__flex {
	display: flex;
	justify-content: center;
	margin-top: min(3.125vw, 40px);
	position: relative;
}

.anywhere-about__flex::after {
	background: url(../images/anywhere/anywhere-arroow_pc.png) no-repeat center center/contain;
	content: "";
	height: min(1.5625vw, 20px);
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: min(3.75vw, 48px);
}

.anywhere-about__left {
	width: min(34.375vw, 440px);
}

.anywhere-about__left img {
	width: 100%;
}

.anywhere-about__right {
	margin-left: min(6.25vw, 80px);
	width: min(34.375vw, 440px);
}

.anywhere-about__right img {
	width: 100%;
}

.anywhere-merit {
	font-family: "Noto Sans JP", sans-serif !important;
	padding: min(6.09375vw, 78px) 0 min(9.53125vw, 122px);
}

.anywhere-merit__inner {
	margin: 0 auto;
	width: min(78.125vw, 1000px);
}

.anywhere-merit__1 {
	margin-top: min(1.875vw, 24px);
}

.anywhere-merit__title-center {
	text-align: center;
}

.anywhere-merit__title {
	align-items: center;
	color: #2C2C2C;
	display: flex;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	gap: min(0.15625vw, 2px);
	justify-content: center;
}

.anywhere-merit__title span {
	color: #07A27D;
	font-family: "Roboto", sans-serif !important;
	font-size: min(4.375vw, 56px);
	font-weight: 700;
}

.anywhere-merit__text-center {
	text-align: center;
}

.anywhere-merit__text-center-3 {
	text-align: left;
}

.anywhere-merit__text-bold {
	color: #2C2C2C;
	font-size: min(1.40625vw, 18px);
	font-weight: 700;
	line-height: 160%;
	margin-top: min(1.25vw, 16px);
}

.anywhere-merit__text-green {
	color: #07A27D;
	font-size: min(2.1875vw, 28px);
	font-weight: 700;
	line-height: 160%;
}

.anywhere-merit__text {
	color: #2C2C2C;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: 180%;
	margin-top: min(1.875vw, 24px);
}

.anywhere-merit__img-1 {
	margin-top: min(1.5625vw, 20px);
}

.anywhere-merit__img-1 img {
	width: 100%;
}

.anywhere-merit__2 {
	display: flex;
	justify-content: space-between;
	margin-top: min(9.375vw, 120px);
}

.anywhere-merit__left {
	width: min(39.0625vw, 500px);
}

.anywhere-merit__title-2 {
	justify-content: start;
}

.anywhere-merit__right {
	width: min(36.5625vw, 468px);
}

.anywhere-merit__right img {
	width: 100%;
}

.anywhere-merit__3 {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	margin-top: min(9.375vw, 120px);
}

.anywhere-merit__4 {
	margin-top: min(9.375vw, 120px);
}

.anywhere-merit__4-under {
	display: flex;
	justify-content: space-between;
	margin-top: min(3.125vw, 40px);
}

.anywhere-merit__4-under-item {
	border-radius: min(0.625vw, 8px);
	padding: min(2.5vw, 32px);
	position: relative;
	width: min(37.65625vw, 482px);
}

.anywhere-merit__4-under-item-green {
	background: var(--Base_Lightgreen, #E6FDE9);
}

.anywhere-merit__4-under-item-blue {
	background: #E6FDF7;
}

.anywhere-merit__4-under-item-title {
	color: #07A27D;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	left: 50%;
	line-height: normal;
	position: absolute;
	top: min(1.875vw, 24px);
	transform: translateX(-50%);
}

.anywhere-merit__4-under-item-img-container {
	text-align: center;
}

.anywhere-merit__4-under-item-img {
	display: inline-block;
	margin-bottom: min(1.5625vw, 20px);
	width: min(23.4375vw, 300px);
}

.anywhere-merit__4-under-item-img img {
	width: 100%;
}

.anywhere-merit__4-under-item-detail {
	padding: min(0.9375vw, 12px) 0;
	position: relative;
}

.anywhere-merit__4-under-item-detail::after {
	background-color: #ACD2C9;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.anywhere-merit__4-under-item-detail:last-child {
	padding-bottom: 0;
}

.anywhere-merit__4-under-item-detail-title {
	color: #07A27D;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
	margin-bottom: min(0.9375vw, 12px);
}

.anywhere-merit__4-under-item-detail-item {
	color: #2C2C2C;
	display: inline-block;
	font-size: min(1.09375vw, 14px);
	font-weight: 500;
	line-height: normal;
	padding-left: min(0.9375vw, 12px);
	padding-right: min(1.875vw, 24px);
	position: relative;
}

.anywhere-merit__4-under-item-detail-item:last-child {
	padding-right: 0;
}

.anywhere-merit__4-under-item-detail-item:nth-child(n+2) {
	margin-top: min(0.46875vw, 6px);
}

.anywhere-merit__4-under-item-detail-item::after {
	background-color: #07A27D;
	border-radius: 50%;
	content: "";
	height: min(0.46875vw, 6px);
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: min(0.46875vw, 6px);
}

.anywhere-steps {
	background: linear-gradient(180deg, #E6FDE9 0%, #F9FFE0 100%);
	font-family: "Noto Sans JP", sans-serif !important;
	padding: min(6.25vw, 80px) 0 0 0;
	position: relative;
}

.anywhere-steps__inner {
	margin: 0 auto;
	width: min(78.125vw, 1000px);
}

.anywhere-steps__content:not(:first-child) {
	margin-top: min(9.375vw, 120px);
}

.anywhere-steps__content:nth-child(3) {
	padding-bottom: min(18.671875vw, 239px);
}

.anywhere-steps__content-2 {
	padding-bottom: min(16.40625vw, 210px) !important;
}

.anywhere-steps__text-center {
	text-align: center;
	margin-top: min(1.875vw, 24px);
}

.anywhere-steps__text-bold {
	color: #2C2C2C;
	font-size: min(1.40625vw, 18px);
	font-weight: 700;
	line-height: 160%;
}

.anywhere-steps__text-green {
	color: #07A27D;
	font-size: min(2.1875vw, 28px);
	font-weight: 700;
	line-height: 160%;
}

.anywhere-steps__text {
	color: #2C2C2C;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: 180%;
	margin-top: min(1.875vw, 24px);
}

.anywhere-steps__cards {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-top: min(5.3125vw, 68px);
}

.anywhere-steps__card {
	background-color: #FFFFFF;
	border-radius: min(0.9375vw, 12px);
	padding: min(2.5vw, 32px) min(1.25vw, 16px);
	position: relative;
	width: min(22.734375vw, 291px);
}

.anywhere-steps__card-tag {
	background-color: #31BC9A;
	border-radius: min(0.46875vw, 6px);
	color: #FFFFFF;
	display: inline-block;
	font-family: "Roboto", sans-serif !important;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	height: min(3.125vw, 40px);
	left: 50%;
	line-height: min(3.125vw, 40px);
	padding: 0 min(3.125vw, 40px);
	position: absolute;
	top: max(-1.5625vw, -20px);
	transform: translateX(-50%);
}

.anywhere-steps__card-tag span {
	font-size: min(2.1875vw, 28px);
	font-weight: 700;
	line-height: min(3.125vw, 40px);
}

.anywhere-steps__card-img {
	margin-top: min(0.625vw, 8px);
	width: min(20.234375vw, 259px);
}

.anywhere-steps__card-img img {
	width: 100%;
}

.anywhere-steps__card-title {
	color: #07A27D;
	font-size: min(1.5625vw, 20px);
	font-weight: 700;
	line-height: 160%;
	margin-top: min(0.625vw, 8px);
	text-align: center;
}

.anywhere-steps__card-text {
	color: #2C2C2C;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: 180%;
	margin-top: min(0.625vw, 8px);
	padding: 0 min(0.625vw, 8px);
}

.anywhere-steps__card-arrow {
	width: min(2.734375vw, 35px);
}

.anywhere-steps__card-arrow img {
	width: 100%;
}

.anywhere-steps__price {
	margin-top: min(1.875vw, 24px);
}

.anywhere-steps__price-caution {
    margin-top: min(3.75vw, 48px);
    color: red;
    font-size: min(1.25vw, 16px);
    font-weight: 700;
}

.anywhere-steps__price-item {
	border-radius: min(0.625vw, 8px);
}

.anywhere-steps__price-item:not(:first-child) {
	margin-top: min(3.75vw, 48px);
}

.anywhere-steps__price-title {
	border-radius: min(0.625vw, 8px) min(0.625vw, 8px) 0 0;
	color: #FFFFFF;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
	padding: min(0.859375vw, 11px) 0;
	text-align: center;
}

.anywhere-steps__price-title-green {
	background-color: #31BC9A;
}

.anywhere-steps__price-title-blue {
	background-color: #31B4BC;
}

.anywhere-steps__price-flex {
	background-color: #fff;
	border-radius: 0 0 min(0.625vw, 8px) min(0.625vw, 8px);
	display: flex;
	padding: min(1.875vw, 24px) min(3.75vw, 48px);
}

.anywhere-steps__price-left {
	align-self: center;
	display: flex;
	flex-direction: column;
	width: min(19.6875vw, 252px);
}

.anywhere-steps__price-left-text {
	color: #575757;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: 160%;
	white-space: nowrap;
}

.anywhere-steps__price-left-span-1 {
	color: #31BC9A;
	font-size: min(2.34375vw, 30px);
	font-weight: 600;
	line-height: 160%;
	padding-left: min(0.625vw, 8px);
}

.anywhere-steps__price-left-span-2 {
	color: #575757;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: 160%;
	padding-right: min(0.3125vw, 4px);
}

.anywhere-steps__price-left-span-3 {
	color: #31B4BC;
	font-size: min(2.34375vw, 30px);
	font-weight: 600;
	line-height: 160%;
	padding-left: min(0.625vw, 8px);
}

.anywhere-steps__price-left-or {
	color: #575757;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: 160%;
	padding: min(0.9375vw, 12px) 0;
	padding-right: min(2.34375vw, 30px);
	text-align: center;
}

.anywhere-steps__right { /* add20251110 */
	padding-left: min(3.75vw, 48px);
	position: relative;
}

.anywhere-steps__price-right li {
	color: #575757;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: 200%;
	list-style: disc;
}

.anywhere-steps__price-right::after {
	background-color: #BBDDD4;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.6px;
}

.anywhere-steps__price-right-2::after {
	background-color: #C9DAE7 !important;
}

.anywhere-steps__price-left-sale {
	padding-right: min(2.5vw, 32px);
	text-align: center;
	gap: min(0.625vw, 8px);
}

.anywhere-steps__price-left-text-before {
	font-size: min(1.09375vw, 14px);
	color: #2C2C2C;
	font-weight: 700;
	line-height: 1.6;
	font-family: "Noto Sans JP", sans-serif !important;
}

.anywhere-steps__price-left-text-before-span-1 {
	font-size: min(1.5625vw, 20px);
	color: #2C2C2C;
	font-weight: 600;
	line-height: 1.6;
	font-family: "Roboto", sans-serif !important;
	display: inline-block;
	padding-left: min(0.234375vw, 3px);
	position: relative;
}

.anywhere-steps__price-left-text-before-span-1::after {
	position: absolute;
	content: "";
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: min(10.78125vw, 138px);
	height: 2px;
	background-color: #31BC9A;
}

.anywhere-steps__price-left-text-before-span-2 {
	font-size: min(1.09375vw, 14px);
	color: #2C2C2C;
	font-weight: 700;
	line-height: 1.6;
	font-family: "Noto Sans JP", sans-serif !important;
	padding-right: min(0.3125vw, 4px);
}

.anywhere-steps__price-left-text-before-span-3 {
	font-size: min(1.5625vw, 20px);
	color: #2C2C2C;
	font-weight: 600;
	line-height: 1.6;
	font-family: "Roboto", sans-serif !important;
	display: inline-block;
	padding-left: min(0.234375vw, 3px);
	position: relative;
}

.anywhere-steps__price-left-text-before-span-3::after {
	position: absolute;
	content: "";
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: min(11.5625vw, 148px);
	height: 2px;
	background-color: #31B4BC;
}

.anywhere-steps__price-left-arrow img {
	display: inline-block;
	width: min(1.71875vw, 22px);
}

.anywhere-steps__price-left-sale-text {
	font-size: min(1.09375vw, 14px);
	font-weight: 700;
	line-height: 1.6;
	font-family: "Noto Sans JP", sans-serif !important;
	padding: min(0.46875vw, 6px);
}

.anywhere-steps__price-left-sale-text-green {
	color: #31BC9A;
	border-radius: 2px;
	background: var(--Base_Lightgreen, #E6FDE9);
}

.anywhere-steps__price-left-sale-text-blue {
	color: #31B4BC;
	border-radius: 2px;
	background: #E6FDF8;
}

.anywhere-steps__table-container {
	text-align: center;
}

.anywhere-steps__table {
	display: inline-block;
	margin-top: min(3.75vw, 48px);
	width: min(71.40625vw, 914px);
}

.anywhere-steps__table img {
	width: 100%;
}

.anywhere-steps__bg {
	background: var(--Base_Grade, linear-gradient(89deg, #2FBB9A 3.47%, #D9E17A 103.19%));
	height: min(17.96875vw, 230px);
	width: 100%;
}

.anywhere-steps__bg-2 {
	height: min(12.34375vw, 158px);
}

.anywhere-steps__under {
	background-color: #FFF;
	border: 2px solid #07A27D;
	border-radius: min(0.9375vw, 12px);
	bottom: max(4.6875vw, 60px);
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: min(78.125vw, 1000px);
}

.anywhere-steps__under-2 {
	bottom: max(4.6875vw, 60px);
}

.anywhere-last {
	background: url(../images/anywhere/anywhere-last-bg.png) no-repeat center center/cover;
	font-family: "Noto Sans JP", sans-serif !important;
	padding: min(5.078125vw, 65px) 0;
}

.anywhere-last__inner {
	margin: 0 auto;
	text-align: center;
	width: min(78.125vw, 1000px);
}

.anywhere-last__logo {
	display: inline-block;
	width: min(17.65625vw, 226px);
}

.anywhere-last__logo img {
	width: 100%;
}

.anywhere-last__text {
	color: #3AA250;
	font-size: min(1.875vw, 24px);
	font-weight: 700;
	line-height: 180%;
	margin-top: min(2.5vw, 32px);
	position: relative;
}

.anywhere-last__text::before {
	background: url(../images/anywhere/anywhere-excel.png) no-repeat center center/contain;
	content: "";
	height: min(7.8125vw, 100px);
	left: 10%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: min(9.6875vw, 124px);
}

.anywhere-last__text::after {
	background: url(../images/anywhere/anywhere-character.png) no-repeat center center/contain;
	content: "";
	height: min(11.953125vw, 153px);
	position: absolute;
	right: 10%;
	top: 50%;
	transform: translateY(-50%);
	width: min(9.0625vw, 116px);
}

.anywhere-last__flex {
	display: flex;
	gap: min(2.1875vw, 28px);
	justify-content: center;
	margin-top: min(1.953125vw, 25px);
}

.anywhere-last__item {
	display: inline-block;
	position: relative;
	width: min(13.75vw, 176px);
}

.anywhere-last__item-img img {
	width: 100%;
}

.anywhere-last__item-text {
	bottom: 0;
	color: #3AA250;
	font-size: min(1.09375vw, 14px);
	font-weight: 700;
	left: 50%;
	line-height: 180%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
}

.anywhere-last__text-2 {
	color: #2C2C2C;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: 180%;
	margin-top: min(2.5vw, 32px);
}

.anywhere-last__button-container {
	margin-top: min(3.75vw, 48px);
}

.anywhere-last__button {
	background-color: #3AA250;
	border-radius: min(0.625vw, 8px);
	color: #FFFFFF !important;
	display: inline-block;
	font-size: min(1.40625vw, 18px);
	font-weight: 700;
	line-height: normal;
	padding: min(1.875vw, 24px) min(5.546875vw, 71px);
	position: relative;
	text-decoration: none;
	transition: 0.3s;
}

.anywhere-last__button:hover {
	opacity: 0.7;
	text-decoration: none;
}


.anywhere-last__button::after {
	background: url(../images/anywhere/anywhere-cta.png) no-repeat center center/contain;
	content: "";
	height: min(2.5vw, 32px);
	position: absolute;
	right: min(0.9375vw, 12px);
	top: 50%;
	transform: translateY(-50%);
	width: min(2.5vw, 32px);
}

.anywhere-mv__under-cta-2-text {
	text-align: center;
	padding-bottom: min(calc(20 / 1280 * 100vw),20px);
}

.anywhere-mv__under-cta-2-text a {
	color: #07A27D;
	font-size: min(calc(16 / 1280 * 100vw),16px);
	font-weight: 400;
	text-decoration: underline;
}

@media (max-width: 767px) {
.anywhere {
    padding-top: 68px;
}

.anywhere-pc {
	display: none;
}

.anywhere-sp {
	display: inline-block;
}

.anywhere-mv__inner {
	width: 89.3333333333vw;
}

.anywhere-mv__bg {
	background: url(../images/anywhere/anywhere-bg-sp.png) no-repeat center center/cover;
	padding: 10.6666666667vw 0 133.1333333333vw;
}

.anywhere-mv__bg-2 {
	padding: 10.6666666667vw 0 42.6vw;
}

.anywhere-mv__flex {
	flex-direction: column;
	gap: 4.2666666667vw;
	align-items: center;
	position: relative;
}

.anywhere-mv__flex::after {
	position: absolute;
	content: "";
	top: -5vw;
	right: 0;
	width: 25.6vw;
	height: 25.6vw;
	background: url(../images/anywhere/anywhere-logo.png) no-repeat center center/contain;
}

.anywhere-mv__left {
	margin-top: 4.2666666667vw;
	width: 100%;
}

.anywhere-mv__text-1 {
	font-size: 4vw;
	letter-spacing: -0.2px;
	text-shadow: 0px 2px 2px rgba(55, 175, 146, 0.25);
}

.anywhere-mv__text-2 {
	font-size: 6.4vw;
	margin-top: 3.2vw;
	text-shadow: 0px 4px 2px #37AF92;
}

.anywhere-mv__text-2 span {
	font-size: 10.1333333333vw;
}

.anywhere-mv__points {
	margin-top: 5.3333333333vw;
}

.anywhere-mv__point-item {
	border-radius: 1.3333333333vw;
	font-size: 4.2666666667vw;
	padding: 1.6vw 2.6666666667vw 1.6vw 11.2vw;
}

.anywhere-mv__point-item:not(:first-child) {
	margin-top: 3.2vw;
}

.anywhere-mv__point-item::after {
	height: 6.4vw;
	left: 1.6vw;
	top: 2.1333333333vw;
	transform: none;
	width: 6.4vw;
}

.anywhere-mv__right {
	width: 100vw;
}

.anywhere-mv__right::after {
	display: none;
}

.anywhere-mv__under {
	border-radius: 3.2vw;
	bottom: 8vw;
	width: 89.3333333333vw;
}

.anywhere-mv__under-2 {
	bottom: -16vw;
}

.anywhere-mv__under-tag {
	border: 3.2vw;
	font-size: 4.2666666667vw;
	padding: 1.0666666667vw 5.3333333333vw;
	width: 70.1333333333vw;
}

.anywhere-mv__under-title {
	/* font-size: 6.4vw;
	padding-bottom: 3.2vw;
	padding-top: 6.6666666667vw;
	width: 76.5333333333vw; */
	width: 76.5333333333vw;
	padding-top: 6.6666666667vw;
}

/* .anywhere-mv__under-title span {
	font-size: 4.2666666667vw;
} */

.anywhere-mv__under-title-2 {
	font-size: 4.8vw;
	padding-bottom: 0;
	padding-top: 6.4vw;
}

.anywhere-mv__under-price {
	flex-direction: column;
	margin-top: 5.3333333333vw;
}

.anywhere-mv__under-price-item {
	font-size: 4.2666666667vw;
}

.anywhere-mv__under-price-item-span-1 {
	font-size: 7.4666666667vw;
	padding-left: 2.1333333333vw;
	padding-right: 0.5333333333vw;
}

.anywhere-mv__under-price-item-span-2 {
	font-size: 4.2666666667vw;
	padding-right: 1.0666666667vw;
}

.anywhere-mv__under-price-item-span-3 {
	font-size: 11.7333333333vw;
	line-height: 100%;
	padding-left: 2.1333333333vw;
	padding-right: 0.5333333333vw;
}

.anywhere-mv__under-price-item-arrow {
	width: 5.3333333333vw;
}

.anywhere-mv__under-cta {
	align-items: center;
	flex-direction: column;
	gap: 4.2666666667vw;
	margin-top: 8.5333333333vw;
	padding-bottom: 5.3333333333vw;
}

.anywhere-mv__under-cta-2 {
	margin-top: 5.3333333333vw;
	padding-bottom: calc(12 / 390 * 100vw);
}

.anywhere-mv__under-cta-item {
	border-radius: 2.1333333333vw;
	font-size: 4.2666666667vw;
	padding: 3.7333333333vw 3.4666666667vw;
	width: 78.6666666667vw;
}

.anywhere-mv__under-cta-item::after {
	display: none;
}

.anywhere-mv__under-cta-item span {
	display: inline-block;
	font-size: 4.8vw;
	margin-top: 0.5333333333vw;
}

.anywhere-recommendations {
	padding-bottom: 21.3333333333vw;
	padding-top: 10.66666vw;
}

.anywhere-recommendations-2 {
	padding-bottom: 21.3333333333vw;
	padding-top: 28.2vw;
}

.anywhere-recommendations__inner {
	width: 89.3333333333vw;
}

.anywhere-recommendations-title {
	font-size: 4.8vw;
}

.anywhere-recommendations-items {
	flex-direction: column;
	margin-top: 5.3333333333vw;
}

.anywhere-recommendations-item {
	border-radius: 2.1333333333vw;
	display: block;
	font-size: 3.7333333333vw;
	height: auto;
	padding: 3.2vw 5.3333333333vw 3.2vw 13.3333333333vw;
	text-align: left;
	width: 100%;
}

.anywhere-recommendations-item:not(:first-child) {
	margin-top: 4.2666666667vw;
}

.anywhere-recommendations-item::after {
	height: 4.9653333333vw;
	left: 4.2666666667vw;
	top: 3.4666666667vw;
	transform: none;
	width: 5.8666666667vw;
}

.anywhere-recommendations-text {
	font-size: 5.3333333333vw;
	margin-top: 4.2666666667vw;
}

.anywhere-about {
	background: url(../images/anywhere/anywhere-about-sp.png) no-repeat center center/cover;
	padding: 10.6666666667vw 0;
}

.anywhere-about__inner {
	width: 89.3333333333vw;
}

.anywhere__section-title {
	font-size: 4.2666666667vw;
	margin-bottom: 3.2vw;
	padding-bottom: 1.6vw;
}

.anywhere__section-title::after {
	width: 17.0666666667vw;
}

.anywhere-about__text {
	font-size: 6.4vw;
	margin-top: 6.4vw;
}

.anywhere-about__flex {
	align-items: center;
	flex-direction: column;
	gap: 19.2vw;
	margin-top: 8.5333333333vw;
}

.anywhere-about__flex::after {
	background: url(../images/anywhere/anywhere-arroow_sp.png) no-repeat center center/contain;
	height: 8.5333333333vw;
	top: 44.5%;
	width: 6.4vw;
}

.anywhere-about__left {
	width: 100%;
}

.anywhere-about__right {
	margin-left: 0;
	width: 100%;
}

.anywhere-merit {
	padding: 21.3333333333vw 0;
}

.anywhere-merit__inner {
	width: 89.3333333333vw;
}

.anywhere-merit__1 {
	margin-top: 6.4vw;
}

.anywhere-merit__title {
	font-size: 4.2666666667vw;
	gap: 0.5333333333vw;
}

.anywhere-merit__title-2 {
	justify-content: center;
}

.anywhere-merit__title span {
	font-size: 12.8vw;
}

.anywhere-merit__text-bold {
	font-size: 4.8vw;
	margin-top: 2.1333333333vw;
}

.anywhere-merit__text-green {
	font-size: 6.4vw;
	letter-spacing: -0.1px;
}

.anywhere-merit__text {
	font-size: 4.2666666667vw;
	margin-top: 5.3333333333vw;
}

.anywhere-merit__img-1 {
	margin-top: 5.3333333333vw;
}

.anywhere-merit__2 {
	flex-direction: column;
	margin-top: 17.0666666667vw;
}

.anywhere-merit__left {
	width: 100%;
}

.anywhere-merit__right {
	margin-top: 3.2vw;
	width: 100%;
}

.anywhere-merit__3 {
	flex-direction: column;
	margin-top: 17.0666666667vw;
}

.anywhere-merit__4 {
	margin-top: 17.0666666667vw;
}

.anywhere-merit__title-3 {
	justify-content: flex-start;
}

.anywhere-merit__text-center-2 {
	text-align: left;
}

.anywhere-merit__text-center-3 {
	text-align: center;
}

.anywhere-merit__4-under {
	flex-direction: column;
	gap: 8.5333333333vw;
	margin-top: 8.5333333333vw;
}

.anywhere-merit__4-under-item {
	border-radius: 2.1333333333vw;
	padding: 8.5333333333vw 5.3333333333vw;
	width: 100%;
}

.anywhere-merit__4-under-item-title {
	font-size: 4.8vw;
	top: 6.4vw;
}

.anywhere-merit__4-under-item-img {
	margin-bottom: 5.3333333333vw;
	width: 80vw;
}

.anywhere-merit__4-under-item-detail {
	padding: 3.2vw 0;
}

.anywhere-merit__4-under-item-detail-title {
	font-size: 4.2666666667vw;
	margin-bottom: 3.2vw;
}

.anywhere-merit__4-under-item-detail-item {
	font-size: 3.7333333333vw;
	padding-left: 3.2vw;
	padding-right: 3.7333333333vw;
}

.anywhere-merit__4-under-item-detail-item:nth-child(n+2) {
	margin-top: 1.6vw;
}

.anywhere-merit__4-under-item-detail-item::after {
	height: 1.6vw;
	width: 1.6vw;
}

.anywhere-steps {
	background: #E6FDE9;
	padding-top: 10.6666666667vw 0 0 0;
}

.anywhere-steps__inner {
	width: 89.3333333333vw;
}

.anywhere-steps__content:not(:first-child) {
	margin-top: 17.0666666667vw;
}

.anywhere-steps__content:nth-child(3) {
	padding-bottom: 90.9333333333vw;
}

.anywhere-steps__content-2 {
	padding-bottom: 60.5333333333vw !important;
}

.anywhere-steps__text-center {
	margin-top: 6.4vw;
}

.anywhere-steps__text-bold {
	font-size: 4.8vw;
}

.anywhere-steps__text-green {
	font-size: 6.4vw;
}

.anywhere-steps__text {
	font-size: 4.2666666667vw;
	margin-top: 5.3333333333vw;
	text-align: left;
}

.anywhere-steps__cards {
	flex-direction: column;
	gap: 3.7333333333vw;
	margin-top: 13.8666666667vw;
}

.anywhere-steps__card {
	border-radius: 3.2vw;
	padding: 10.6666666667vw 4.2666666667vw 8.5333333333vw;
	width: 100%;
}

.anywhere-steps__card:not(:first-child) {
	margin-top: 4vw;
}

.anywhere-steps__card-tag {
	border-radius: 1.6vw;
	font-size: 4.2666666667vw;
	height: 10.6666666667vw;
	line-height: 10.6666666667vw;
	padding: 0 10.6666666667vw;
	top: -5.3333333333vw;
}

.anywhere-steps__card-tag span {
	font-size: 7.4666666667vw;
	line-height: 10.6666666667vw;
}

.anywhere-steps__card-img {
	width: 100%;
}

.anywhere-steps__card-title {
	font-size: 5.3333333333vw;
	margin-top: 2.1333333333vw;
}

.anywhere-steps__card-text {
	font-size: 4.2666666667vw;
	margin-top: 2.1333333333vw;
	padding: 0;
}

.anywhere-steps__card-arrow {
	width: 6.4vw;
}

.anywhere-steps__price {
	margin-top: 4.2666666667vw;
}

.anywhere-steps__price-caution {
    margin-top: 8.5333333333vw;
    font-size: 4.2666666667vw;
    letter-spacing: -0.4px;
}

.anywhere-steps__price-item {
	border-radius: 2.1333333333vw;
}

.anywhere-steps__price-item:not(:first-child) {
	margin-top: 8.5333333333vw;
}

.anywhere-steps__price-title {
	border-radius: 2.1333333333vw 2.1333333333vw 0 0;
	font-size: 4.2666666667vw;
	padding: 2.6666666667vw 0;
}

.anywhere-steps__price-flex {
	border-radius: 0 0 2.1333333333vw 2.1333333333vw;
	flex-direction: column;
	gap: 8.5333333333vw;
	padding: 5.3333333333vw;
}

.anywhere-steps__price-left {
	width: 100%;
}

.anywhere-steps__price-left-text {
	font-size: 4.2666666667vw;
	text-align: center;
}

.anywhere-steps__price-left-span-1 {
	font-size: 8vw;
	padding-left: 2.1333333333vw;
}

.anywhere-steps__price-left-span-2 {
	font-size: 4.2666666667vw;
	padding-right: 1.0666666667vw;
}

.anywhere-steps__price-left-span-3 {
	font-size: 8vw;
	padding-left: 2.1333333333vw;
}

.anywhere-steps__price-left-or {
	font-size: 4.2666666667vw;
	padding: 1.0666666667vw 0;
}

.anywhere-steps__right {  /* add20251110 */
	padding-left: 4.8vw;
}

.anywhere-steps__price-right li {
	font-size: 3.7333333333vw;
}

.anywhere-steps__price-right::after {
	height: 1px;
	left: 50%;
	top: -4.2666666667vw;
	transform: translateX(-50%);
	width: 76.5333333333vw;
}

.anywhere-steps__price-left-sale {
	padding-right: 0;
	gap: 2.1333333333vw;
	align-items: center;
}

.anywhere-steps__price-left-text-before {
	font-size: 3.7333333333vw;
}

.anywhere-steps__price-left-text-before-span-1 {
	font-size: 5.3333333333vw;
}

.anywhere-steps__price-left-text-before-span-1::after {
	width: 36.8vw;
}

.anywhere-steps__price-left-text-before-span-2 {
	font-size: 3.7333333333vw;
}

.anywhere-steps__price-left-text-before-span-3 {
	font-size: 5.3333333333vw;
}

.anywhere-steps__price-left-text-before-span-3::after {
	width: 36.8vw;
}

.anywhere-steps__price-left-arrow img {
	width: 5.8666666667vw;
}

.anywhere-steps__price-left-sale-text {
	font-size: 3.7333333333vw;
	padding: 1.6vw;
	width: 58.6666666667vw;
}

.anywhere-steps__price-left-sale-text-green {

}

.anywhere-steps__price-left-sale-text-blue {

}

.anywhere-steps__table {
	overflow-x: scroll;
	width: 100%;
	margin-top: 8.5333333333vw;
}

.anywhere-steps__table img {
	width: 100%;
    max-width: max-content;
}

.anywhere-steps__bg {
	height: 86.4vw;
}

.anywhere-steps__bg-2 {
	height: 56.2666666667vw;
}

.anywhere-steps__under {
	border-radius: 3.2vw;
	bottom: 16vw;
	width: 89.3333333333vw;
}

.anywhere-steps__under-2 {
	bottom: 13.3333333333vw;
}

.anywhere-last {
	padding: 10.6666666667vw 0;
}

.anywhere-last__inner {
	width: 89.3333333333vw;
}

.anywhere-last__logo {
	width: 60.2666666667vw;
}

.anywhere-last__text {
	font-size: 5.3333333333vw;
	margin-top: 5.3333333333vw;
}

.anywhere-last__text::before {
	bottom: -25.3333333333vw;
	height: 21.0666666667vw;
	left: 0;
	top: auto;
	transform: none;
	width: 26.6666666667vw;
}

.anywhere-last__text::after {
	bottom: -32.8vw;
	height: 30.9333333333vw;
	right: 0;
	top: auto;
	transform: none;
	width: 23.4666666667vw;
}

.anywhere-last__flex {
	flex-wrap: wrap;
	gap: 0;
	margin-top: 21.3333333333vw;
}

.anywhere-last__item {
	width: 41.6vw;
}

.anywhere-last__item:nth-child(2n) {
	margin-left: 5.3333333333vw;
}

.anywhere-last__item:nth-child(n+3) {
	margin-top: 9.7333333333vw;
}

.anywhere-last__item-text {
	bottom: -4vw;
	font-size: 3.7333333333vw;
}

.anywhere-last__item-text-2 {
	bottom: -6.6666666667vw;
}

.anywhere-last__text-2 {
	font-size: 4.2666666667vw;
	margin-top: 11.4666666667vw;
	text-align: left;
}

.anywhere-last__button-container {
	margin-top: 8.5333333333vw;
}

.anywhere-last__button {
	border-radius: 2.1333333333vw;
	font-size: 4.2666666667vw;
	padding: 5.3333333333vw;
	width: 100%;
}

.anywhere-last__button::after {
	display: none;
}

.anywhere-mv__under-cta-2-text {
	padding-bottom: calc(20 / 390 * 100vw);
}

.anywhere-mv__under-cta-2-text a {
	font-size: calc(14 / 390 * 100vw);
}

}

/*** add20250528 ***/
p.anywhere-link  {
	margin-bottom: 40px;
	text-align: center;
}
p.anywhere-link a {
    text-decoration: underline;
}
.anywhere-recommendations {
	padding-top: 140px;
}


/*** add20250627 ***/
.browser-access-case {
	margin: min(calc(80 / 1440 * 100vw),80px) auto 0;
	max-width: 1500px;
}

.browser-access-case__flex {
	margin-top: min(calc(24 / 1440 * 100vw),24px);
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: min(calc(15 / 1440 * 100vw),15px) min(calc(20 / 1440 * 100vw),20px);
}	

.browser-access-case__item {
	width: min(calc(500 / 1440 * 100vw),500px);
}

@media (max-width: 767px) {
	.browser-access-case {
		margin-top: calc(80 / 390 * 100vw);
	}

	.browser-access-case__flex {
		gap: calc(20 / 390 * 100vw);
		margin-top: calc(24 / 390 * 100vw);
	}	

	.browser-access-case__item {
		width: calc(335 / 390 * 100vw);
	}
}